SFuzzySegParams Struct Reference

`#include <mia/2d/fuzzyseg.hh>`

## Public Member Functions

| SFuzzySegParams ()

## Data Fields

float | lambda1
float | lambda2
float | residuum

## Detailed Description

Definition at line 25 of file 2d/fuzzyseg.hh.

## Constructor & Destructor Documentation

## SFuzzySegParams()

SFuzzySegParams::SFuzzySegParams | ( |  | ) |

inline

Definition at line 29 of file 2d/fuzzyseg.hh.

References lambda1, lambda2, and residuum.

## Field Documentation

## lambda1

float SFuzzySegParams::lambda1

Definition at line 27 of file 2d/fuzzyseg.hh.

Referenced by SFuzzySegParams().

## lambda2

float SFuzzySegParams::lambda2

Definition at line 28 of file 2d/fuzzyseg.hh.

Referenced by SFuzzySegParams().

## residuum

float SFuzzySegParams::residuum

Definition at line 26 of file 2d/fuzzyseg.hh.

Referenced by SFuzzySegParams().

The documentation for this struct was generated from the following file:

- 2d/fuzzyseg.hh